Saturday, October 17, 2015

An Adobe Flash bug affecting all computers is another reminder to uninstall now

RIP_flash
Another day, another critical vulnerability in Adobe Flash. Today, just a day after the company released its regular security update, Adobe has confirmed it found a security flaw that affects every version of Flash for every system type: Windows, Mac and Linux. Given the advisory number of CVE-2015-7645, the new flaw could allow an attacker to “crash and take control of the affected system.” The best part? There’s no fix available immediately and Adobe only says it “expects” to make an update available next week, but didn’t name a date. That’s a big risk it’s asking you to take. This exploit was first…

This story continues at The Next Web


via The Next Web http://ift.tt/1k7n6Di Saved for Later, Recently Read http://thenextweb.com